1758502157798
16794,0.0.0
6719,0.0.0
17654,0.0.0
13818,0.0.0
4790,0.0.0
13080,0.0.0
18276,0.0.0
20010,0.0.0
22862,0.0.0
26,2.4.0
857,0.0.0
28,2.4.0
30,2.3.0
869,0.0.0
1832,0.0.0
15999,1.14.0
16786,0.0.0
4032,2.2.0
22873,0.0.0
19910,0.0.0
19064,0.0.0
1663,1.14.0
9258,0.0.0
6641,0.0.0
44,2.3.0
12349,2.4.0
794,0.0.0
10378,0.0.0
11765,0.0.0
16031,1.33.0,1.27.0
21429,0.0.0
23663,1.33.0
3964,1.33.0
20624,0.0.0
17467,1.23.0
6662,0.0.0
9894,0.0.0
17481,1.27.0
21477,0.0.0
7384,2.2.0
13811,1.27.0
22912,0.0.0
14476,0.0.0
3012,0.0.0
4846,1.23.0
18278,0.0.0
23688,0.0.0
15245,1.27.0
11754,2.2.0
18314,0.0.0
11703,0.0.0
902,2.4.0
3028,2.2.0
5671,1.27.0
16833,0.0.0
8949,0.0.0
16012,1.14.0
16073,2.5.0
748,0.0.0
22832,0.0.0
6643,0.0.0
15150,0.0.0
19913,2.5.0
11712,0.0.0
19083,1.14.0
22026,0.0.0
23112,1.14.0
20698,0.0.0
21494,1.14.0
99,0.0.0
10,2.4.0
13074,0.0.0
7372,1.14.0
4019,1.14.0
2370,0.0.0
13114,1.27.0
5690,0.0.0
16814,0.0.0
22151,0.0.0
134,0.0.0
1766,0.0.0
19952,0.0.0
192,1.14.0
22214,2.2.0
15279,0.0.0
22210,2.2.0
22909,1.14.0
22215,2.2.0
22213,2.2.0
5755,0.0.0
23682,0.0.0
4927,0.0.0
9737,0.0.0
15302,1.33.0
22227,0.0.0
936,0.0.0
5710,0.0.0
5813,2.2.0
4890,2.4.0
20683,0.0.0
1539,0.0.0
8458,2.0.0,1.33.0
3097,2.5.0
1789,0.0.0
2395,0.0.0
4857,0.0.0
19982,2.5.0
8214,2.4.0
13142,0.0.0
6695,0.0.0
6809,1.33.0,1.27.0
23657,0.0.0
10537,0.0.0
105,0.0.0
11146,0.0.0
6768,1.27.0
14587,0.0.0
17597,1.27.0
13139,0.0.0
17596,1.27.0
10436,2.0.0,1.33.0
13917,0.0.0
21505,2.5.0
3129,0.0.0
7487,0.0.0
19115,0.0.0
8311,2.5.0
14608,1.27.0
132,0.0.0
2178,0.0.0
1015,1.27.0
3802,1.33.0,1.27.0
22323,2.5.0
5814,2.4.0
4811,2.2.0
941,0.0.0
3101,1.27.0
970,0.0.0
4905,0.0.0
7146,0.0.0
16843,0.0.0
10470,0.0.0
162,0.0.0
8126,2.5.0
11097,0.0.0
10332,0.0.0
2321,1.23.0
5842,1.27.0
14575,0.0.0
8297,1.14.0
7921,0.0.0
17645,0.0.0
16900,2.1.0
9647,0.0.0
16896,2.0.0
21499,0.0.0
14701,0.0.0
17751,0.0.0
16230,0.0.0
8367,0.0.0
6867,2.4.0
21571,1.27.0
20066,0.0.0
3283,0.0.0
20918,0.0.0
15441,0.0.0
20074,1.14.0
8383,1.33.0,1.27.0
2615,0.0.0
9818,1.14.0
13938,0.0.0
23058,0.0.0
20084,1.23.0
22327,1.27.0
215,1.14.0
9830,2.2.0
21559,0.0.0
222,0.0.0
7522,2.4.0
16337,0.0.0
1871,1.27.0
22286,0.0.0
5826,2.0.0,1.33.0
16215,0.0.0
11822,0.0.0
11884,0.0.0
1267,0.0.0
231,0.0.0
5848,0.0.0
22301,0.0.0
7542,1.27.0
9729,0.0.0
17748,0.0.0
1060,0.0.0
11944,0.0.0
18007,1.23.0
23089,0.0.0
7600,0.0.0
19347,0.0.0
13295,1.14.0
9741,2.4.0
14757,0.0.0
3089,0.0.0
9412,0.0.0
17812,0.0.0
19356,1.14.0
20927,0.0.0
13988,0.0.0
23140,2.2.0
20979,0.0.0
23141,2.2.0
5059,2.5.0
5919,1.14.0
10580,2.2.0
1093,2.2.0
6872,2.4.0
19527,2.4.0
22940,0.0.0
9838,2.4.0
4202,2.0.0,1.33.0,1.27.0
3253,0.0.0
23822,0.0.0
20902,2.3.0
5021,2.2.0
1848,2.0.0,1.33.0
14643,0.0.0
15432,1.27.0
15427,1.27.0
11839,1.33.0
15433,1.27.0
15430,1.27.0
1851,0.0.0
23082,0.0.0
1849,2.2.0
16360,0.0.0
20191,1.14.0
6020,0.0.0
2579,0.0.0
405,0.0.0
6974,0.0.0
19388,2.2.0
19396,1.14.0
22177,1.27.0
11311,0.0.0
17817,0.0.0
21664,2.4.0
3316,1.23.0
6948,0.0.0
9222,2.3.0
12650,1.14.0
5970,1.33.0
1950,2.2.0
2589,1.14.0
2563,0.0.0
5973,1.33.0
1157,0.0.0
365,1.14.0
21663,2.4.0
14073,0.0.0
14730,0.0.0
23155,1.14.0
9233,0.0.0
12664,0.0.0
8177,1.27.0
9197,1.27.0
19380,2.4.0
15528,1.14.0
19838,0.0.0
4362,0.0.0
7737,1.27.0
21012,1.27.0
16368,1.27.0
20968,1.27.0
1276,0.0.0
4988,1.14.0
23796,0.0.0
16373,0.0.0
3450,1.14.0
11313,0.0.0
4810,0.0.0
2504,0.0.0
2308,2.2.0
8516,2.4.0
14116,0.0.0
11,0.0.0
20990,0.0.0
9872,1.27.0
7681,0.0.0
425,1.27.0
14727,0.0.0
3418,0.0.0
9939,0.0.0
3431,0.0.0
10642,0.0.0
3531,0.0.0
2668,2.3.0
482,0.0.0
604,0.0.0
2657,2.2.0
10028,2.2.0
23253,0.0.0
10698,0.0.0
10744,1.27.0
14871,0.0.0
21811,0.0.0
2670,2.3.0
5252,0.0.0
20249,0.0.0
24091,0.0.0
8099,0.0.0
14147,0.0.0
22614,0.0.0
22616,0.0.0
17111,1.27.0
7748,1.14.0
21092,0.0.0
15587,0.0.0
18070,2.4.0
23228,2.2.0
18066,2.4.0
16376,2.2.0
18684,0.0.0
21740,2.4.0
10661,0.0.0
23332,2.5.0
22578,2.3.0
21742,1.23.0
459,1.33.0
9342,0.0.0
14855,1.27.0
23194,0.0.0
1310,0.0.0
4401,0.0.0
17085,1.14.0
5410,0.0.0
9353,0.0.0
9350,0.0.0
12709,1.14.0
478,0.0.0
2007,0.0.0
2659,1.14.0
2053,1.14.0
23949,0.0.0
12713,2.2.0
2016,0.0.0
24004,0.0.0
23256,1.27.0
12024,0.0.0
18006,0.0.0
10610,2.2.0
2027,0.0.0
24019,1.14.0
17156,0.0.0
24017,2.5.0
12778,0.0.0
13311,2.4.0
7768,0.0.0
12036,0.0.0
12042,1.14.0
1308,2.5.0
19366,1.33.0,1.27.0
2692,0.0.0
2052,0.0.0
5219,0.0.0
3526,0.0.0
23120,2.2.0
14847,0.0.0
23201,2.4.0
23297,0.0.0
20282,0.0.0
21625,2.4.0
8714,0.0.0
22554,1.27.0
22549,1.27.0
10832,0.0.0
22562,1.27.0
3742,0.0.0
16499,0.0.0
21127,2.5.0
6378,1.14.0
14909,0.0.0
21864,0.0.0
20346,1.14.0
21125,0.0.0
12170,0.0.0
22523,1.27.0
15694,0.0.0
11469,0.0.0
9418,0.0.0
7857,2.0.0,1.33.0
12817,1.27.0
16254,2.5.0
18029,0.0.0
557,0.0.0
21105,0.0.0
22542,0.0.0
10779,0.0.0
5359,1.14.0
5425,0.0.0
13480,0.0.0
18699,0.0.0
15660,0.0.0
6370,2.4.0
5369,1.14.0
15665,1.27.0
18662,0.0.0
1446,0.0.0
14939,2.4.0
14940,2.4.0
14941,2.3.0
606,1.23.0
11452,0.0.0
11454,0.0.0
22606,2.2.0
16482,0.0.0
15576,0.0.0
12168,2.2.0
2789,1.23.0
20386,1.27.0
19602,0.0.0
9456,1.14.0
4551,1.33.0,1.27.0
9996,0.0.0
12138,2.2.0
15783,2.5.0
13565,0.0.0
17214,1.23.0
13515,0.0.0
6397,0.0.0
10089,0.0.0
22539,1.27.0
20354,1.14.0
1422,0.0.0
10772,1.14.0
13524,2.3.0
10107,0.0.0
4530,0.0.0
9436,0.0.0
22638,1.14.0
5506,0.0.0
12325,2.2.0
672,0.0.0
12912,0.0.0
10155,2.2.0
3925,0.0.0
8764,0.0.0
16728,0.0.0
18823,1.27.0
7947,2.5.0
16540,0.0.0
11506,0.0.0
15007,1.27.0
9783,0.0.0
14335,1.27.0
19661,0.0.0
13772,0.0.0
18110,0.0.0
21165,1.14.0
2806,1.14.0
11599,2.2.0
12890,2.5.0
21971,0.0.0
18736,1.27.0
21975,0.0.0
23404,1.27.0
18739,1.27.0
1797,2.5.0
14266,0.0.0
18735,1.27.0
22990,0.0.0
3726,0.0.0
7862,0.0.0
3767,1.14.0
977,2.5.0
10149,0.0.0
5481,1.14.0
24166,0.0.0
11151,0.0.0
14992,0.0.0
8757,2.2.0
9479,0.0.0
12197,2.0.0,1.33.0,1.27.0
3847,0.0.0
6520,2.2.0
3781,0.0.0
23485,0.0.0
24180,2.5.0
20494,0.0.0
6525,1.27.0
17300,0.0.0
24183,0.0.0
6523,1.27.0
7944,0.0.0
5510,0.0.0
18116,0.0.0
20527,0.0.0
11478,2.2.0
21969,1.27.0
4659,1.33.0
11476,2.2.0
11477,2.2.0
15067,0.0.0
22023,0.0.0
22671,1.23.0
20410,0.0.0
15031,0.0.0
3071,1.27.0
18793,2.5.0
16571,1.33.0
19631,2.5.0
19686,0.0.0
9517,0.0.0
21987,0.0.0
12274,0.0.0
665,1.14.0
16626,2.3.0
10935,1.14.0
15064,0.0.0
17957,2.4.0
7298,1.27.0
16680,0.0.0
19900,0.0.0
16827,0.0.0
18968,1.23.0
16687,1.23.0
13722,0.0.0
21308,1.14.0
18191,0.0.0
22769,2.5.0
18897,0.0.0
18244,1.27.0
8046,0.0.0
20576,1.27.0
24239,2.5.0
22047,1.27.0
703,0.0.0
23238,0.0.0
5556,0.0.0
19717,1.14.0
17120,0.0.0
799,1.27.0
6545,1.33.0,1.27.0
6505,2.2.0
23530,0.0.0
2902,0.0.0
2901,0.0.0
19677,0.0.0
7276,1.33.0,1.27.0
9347,2.4.0
2246,0.0.0
5603,0.0.0
9688,2.2.0
13838,0.0.0
10957,0.0.0
19724,0.0.0
21368,2.2.0
11621,0.0.0
11622,0.0.0
8035,0.0.0
23955,1.27.0
9579,0.0.0
18946,0.0.0
21328,0.0.0
18231,1.27.0
2297,2.2.0
16682,0.0.0
18950,0.0.0
21221,2.3.0
13763,0.0.0
16739,0.0.0
10999,0.0.0
18242,0.0.0
5511,1.27.0
13781,2.0.0,1.33.0,1.27.0
22071,0.0.0
17386,2.3.0
21218,2.4.0
7258,0.0.0
19715,1.14.0
12181,0.0.0
2228,2.2.0
7268,0.0.0
2229,2.2.0
2232,2.2.0
17276,1.23.0
13736,0.0.0
15112,0.0.0
10978,0.0.0
12327,1.14.0
6471,2.2.0
16712,0.0.0
6473,2.2.0
3777,0.0.0
8830,0.0.0
